Bug 1565164 - RabbitMQ cannot reset the node after failure
Summary: RabbitMQ cannot reset the node after failure
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: rabbitmq-server
Version: 11.0 (Ocata)
Hardware: x86_64
OS: Linux
medium
medium
Target Milestone: z5
: 11.0 (Ocata)
Assignee: Peter Lemenkov
QA Contact: Udi Shkalim
URL:
Whiteboard:
Depends On: 1441685 1565136
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-09 14:10 UTC by Peter Lemenkov
Modified: 2020-12-14 11:02 UTC (History)
15 users (show)

Fixed In Version: rabbitmq-server-3.6.5-6.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1565136
Environment:
Last Closed: 2018-05-18 17:17:09 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Github rabbitmq rabbitmq-server issues 530 0 None closed Channel errors causing rabbit cluster to be unreachable 2020-06-15 13:57:24 UTC
Github rabbitmq rabbitmq-server issues 544 0 None closed rabbit_reader doesn't handle exit signals from the socket process, when it's terminating channels 2020-06-15 13:57:23 UTC
Red Hat Bugzilla 1431336 0 high CLOSED Some instances fail to get VIF plugged in 2021-02-22 00:41:40 UTC
Red Hat Bugzilla 1441635 0 urgent CLOSED OSP10 -> OSP11 upgrade: nova instance live migration gets stuck with MIGRATING status before running compute node upgrad... 2021-02-22 00:41:40 UTC
Red Hat Knowledge Base (Solution) 3440481 0 None None None 2018-05-11 08:03:41 UTC
Red Hat Product Errata RHBA-2018:1623 0 None None None 2018-05-18 17:17:38 UTC

Comment 9 Udi Shkalim 2018-05-06 12:43:13 UTC
Verified CI Run.

Comment 15 errata-xmlrpc 2018-05-18 17:17:09 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2018:1623


Note You need to log in before you can comment on or make changes to this bug.